html
{
	background: #F7F9F9 url("../images/background.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 763px;
	border-style: none;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/fond%20travel%20set%203d.png") no-repeat left top;
}

#pppu13340
{
	width: 0.01px;
	position: relative;
	margin-right: -1024px;
	margin-top: 87px;
}

#ppu13340
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#pu13340
{
	width: 0.01px;
	position: relative;
	margin-right: -92px;
	left: 96px;
}

#u13340
{
	z-index: 15;
	width: 91px;
	margin-right: -91px;
}

#u13351-4
{
	z-index: 29;
	width: 92px;
	min-height: 23px;
	margin-right: -92px;
	margin-top: 7px;
}

#pu13342
{
	width: 0.01px;
	position: relative;
	margin-right: -91px;
	left: 334px;
}

#u13342
{
	z-index: 17;
	width: 91px;
	margin-right: -91px;
}

#u13354-4
{
	z-index: 41;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#pu13348
{
	width: 0.01px;
	position: relative;
	margin-right: -137px;
	left: 556px;
}

#u13348
{
	z-index: 23;
	width: 137px;
	margin-right: -137px;
}

#u13356-4
{
	z-index: 49;
	width: 137px;
	min-height: 23px;
	margin-right: -137px;
	margin-top: 7px;
}

#pu13338
{
	width: 0.01px;
	position: relative;
	margin-right: -91px;
	left: 826px;
}

#u13338
{
	z-index: 13;
	width: 91px;
	margin-right: -91px;
}

#u13358-4
{
	z-index: 57;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#u13332
{
	z-index: 7;
	width: 122px;
	margin-right: -122px;
	left: 431px;
}

#u13334
{
	z-index: 9;
	width: 122px;
	margin-right: -122px;
	left: 699px;
}

#u13336
{
	z-index: 11;
	width: 91px;
	margin-right: -91px;
}

#u13344
{
	z-index: 19;
	width: 91px;
	margin-right: -91px;
	left: 923px;
}

#u13346
{
	z-index: 21;
	width: 137px;
	margin-right: -137px;
	left: 192px;
}

#u13350-4
{
	z-index: 25;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#u13352-4
{
	z-index: 33;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
	left: 924px;
}

#u13353-4
{
	z-index: 37;
	width: 137px;
	min-height: 23px;
	margin-right: -137px;
	margin-top: 7px;
	left: 192px;
}

#u13355-4
{
	z-index: 45;
	width: 122px;
	min-height: 23px;
	margin-right: -122px;
	margin-top: 7px;
	left: 431px;
}

#u13357-4
{
	z-index: 53;
	width: 122px;
	min-height: 23px;
	margin-right: -122px;
	margin-top: 7px;
	left: 698px;
}

#u6949-4
{
	z-index: 3;
	width: 1024px;
	min-height: 25px;
	margin-top: 621px;
}

#pppu7021
{
	width: 0.01px;
	position: relative;
	margin-right: -932px;
	margin-top: 121px;
	left: 73px;
}

#ppu7021
{
	width: 0.01px;
	margin-left: 237px;
	position: relative;
}

#pu7021
{
	width: 0.01px;
	position: relative;
	margin-right: -200px;
	left: 102px;
}

#u7021
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -200px;
}

#u7025-4
{
	z-index: 84;
	width: 149px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -149px;
	margin-top: 7px;
	left: 26px;
}

#u7017
{
	z-index: 70;
	width: 98px;
	position: relative;
	margin-right: -98px;
	left: 306px;
}

#u7019
{
	z-index: 72;
	width: 98px;
	position: relative;
	margin-right: -98px;
}

#u7023-4
{
	z-index: 76;
	width: 71px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -71px;
	margin-top: 7px;
	left: 16px;
}

#u7025-4:hover,#u7023-4:hover
{
	background-color: transparent;
}

#u7024-4
{
	z-index: 80;
	width: 66px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -66px;
	margin-top: 7px;
	left: 325px;
}

#u7025-4:hover p,#u7023-4:hover p,#u7024-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: underline;
}

#u7025-4:active p,#u7023-4:active p,#u7024-4:active p
{
	text-decoration: none;
}

#u15211-4
{
	z-index: 93;
	width: 62px;
	min-height: 20px;
	border-style: none;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	position: relative;
	margin-right: -62px;
	margin-top: 7px;
	left: 633px;
}

#u7025-4:active,#u7023-4:active,#u7024-4:hover,#u15211-4:hover
{
	background-color: transparent;
}

#u7024-4:active,#u15211-4.MuseLinkActive
{
	background-color: transparent;
}

#u15211-4:hover p,#u15211-4:hover span
{
	color: #FBB03B;
	visibility: inherit;
	font-weight: bold;
}

#u15211
{
	text-decoration: underline;
}

#pu12954
{
	width: 0.01px;
	margin-left: 641px;
	margin-top: 393px;
	position: relative;
}

#u12954
{
	z-index: 89;
	width: 156px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -156px;
	visibility: visible;
}

#u12954-2
{
	z-index: 91;
	position: relative;
	width: 156px;
	margin-right: -156px;
	visibility: hidden;
}

#pu12954:hover #u12954
{
	visibility: hidden;
}

#pu12954:hover #u12954-2
{
	visibility: visible;
}

#u12954-2_img
{
	display: block;
	vertical-align: top;
}

#pu6976
{
	width: 0.01px;
	margin-top: 32px;
	position: relative;
}

#u6976
{
	z-index: 62;
	width: 131px;
	position: relative;
	margin-right: -131px;
	margin-top: 1px;
}

#u6986
{
	z-index: 66;
	width: 131px;
	position: relative;
	margin-right: -131px;
	margin-top: 1px;
	left: 232px;
}

#u6981
{
	z-index: 64;
	width: 131px;
	position: relative;
	margin-right: -131px;
	margin-top: 1px;
	left: 515px;
}

#u6991
{
	z-index: 68;
	width: 131px;
	position: relative;
	margin-right: -131px;
	left: 755px;
}

#u7021_img,#u7017_img,#u7019_img,#u12954_img,#u6976_img,#u6986_img,#u6981_img,#u6991_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

